@charset "UTF-8";
/*!
* Theme CSS -
* Based on Twitter Bootsrap 4.1
* Author - Antipole - www.antipole.fr
*/

/*------------------------------------------------------*
*-----------------------------------     FONT FACE     ----*
*------------------------------------------------------*/

@font-face {
	font-family: 'maison_neuebook';
	src: url('../fonts/maisonneue-book-webfont.woff2') format('woff2'),  url('../fonts/maisonneue-book-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'druk_wide';
	src: url('../fonts/drukwide-webfont.woff2') format('woff2'),  url('../fonts/drukwide-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'zinc';
	src:  url('../fonts/zinc.eot?bgj5dp');
	src:  url('../fonts/zinc.eot?bgj5dp#iefix') format('embedded-opentype'),  url('../fonts/zinc.ttf?bgj5dp') format('truetype'),  url('../fonts/zinc.woff?bgj5dp') format('woff'),  url('../fonts/zinc.svg?bgj5dp#zinc') format('svg');
	font-weight: normal;
	font-style: normal;
}


/*------------------------------------------------------*
*-----------------------------------     ICONS    ----*
*------------------------------------------------------*/

[class^="icon-"], [class*=" icon-"] {
 font-family: 'zinc' !important;
 speak: none;
 font-style: normal;
 font-weight: normal;
 font-variant: normal;
 text-transform: none;
 line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;
}
.icon-logo-zinc:before {
	content: "\e900";
}
.icon-netart:before {
	content: "\e901";
}
.icon-heritage:before {
	content: "\e902";
}
.icon-fab:before {
	content: "\e903";
}
.icon-mobility:before {
	content: "\e904";
}
.icon-cinetic:before {
	content: "\e905";
}
.icon-transmedia:before {
	content: "\e906";
}
.icon-intelligence:before {
	content: "\e907";
}
.icon-file2:before {
	content: "\e908";
}
.icon-agenda:before {
	content: "\e909";
}
.icon-interactivity:before {
	content: "\e910";
}
.icon-vr:before {
	content: "\e911";
}
.icon-time:before {
	content: "\e912";
}
.icon-newsletter:before {
	content: "\e913";
}
.icon-search:before {
	content: "\e914";
}
.icon-up:before {
	content: "\e915";
}
.icon-down:before {
	content: "\e916";
}
/*------------------------------------------------------*
*-----------------------------------     STRUCTURE     ----*
*------------------------------------------------------*/

/* To fit rem size in pixel easily */
html {
	font-size: 62.5%;
}
body {
	font-family: 'maison_neuebook';
	font-size:1.5rem;
	color:#1d1d1b;
	padding-top:39px;
}



/*------------------------------------------------------*
*-----------------------------------     HEADER     ----*
*------------------------------------------------------*/


#logo {
	display: inline-block;
	font-family: 'zinc';
	font-size:10rem;
	margin:5rem 0;
	padding:0;
	line-height: 1;
}

#logo:before {
	content: "\e900";
}


/*------------------------------------------------------*
*-----------------------------------     TITLE     ----*
*------------------------------------------------------*/

h1 {
	font-size:5rem;
	text-transform: uppercase;
	line-height: 1;
	font-family: 'druk_wide';
	text-transform:uppercase;
	margin:5rem 0;
}

/*------------------------------------------------------*
*-----------------------------------     SOCIAL LINKS     ----*
*------------------------------------------------------*/

.social-links a {
	font-family: 'druk_wide';
	text-transform:uppercase;
	display: inline-block;
	font-size:3rem;
	margin-top:3rem;
	line-height: 1;
	margin-right:3rem;
	padding:1.5rem;
}

.social-links a:last-child {
	margin-right:0;
}

a {
	color:#1d1d1b !important;
}
a:hover, a:focus, a:active {
	text-decoration:none;
	color:#FFF !important;
	background-color:#1d1d1b !important;
}
